/* Html */
a {color:#ba996e;}

/* Clases sueltas */
#my-contenido {height:calc(100vh - 53px) !important;}
.bg-custom {background-color:#000 !important;}
.bg-custom2 {background-color:#ba996e !important;}
.bg-custom2 a {color:#000;}
.bg-custom2 a:hover {color:#fff;text-decoration:none;}
.text-red {color:#f00;}
.ui-datepicker{font-size:14px;}
.modal-xxl {max-width:1640px;}
.oculto {display:none;}
.my-vertical-center {min-height:100%;min-height:100vh;display:flex;align-items:center;justify-content:center;}

/* Scroll To Top button */
#scrollToTop {position:fixed;bottom:15px;right:15px;display:none;opacity:0.7;}